[chirp_users] UV5R+

Jim Unroe rock.unroe at gmail.com
Fri May 22 14:59:31 PDT 2015


Looks to me like your radio is not a UV-5R+ but rather a radio with 3
power levels like the BF-F8HP or UV-5RTP which would use BF-F8HP for
the model selection.

You will have to download from this radio to get a compatible template
and then either copy and paste the channels form another tab or import
them. Then you will be able to upload.

Unless you have typos in your error message, there may be other things
that might be required, too. If what I mentioned above doesn't work,
attach a debug.log file.

Jim KC9HI

Jim KC9HI

On Fri, May 22, 2015 at 5:15 PM, Jim <jsites9297 at att.net> wrote:
>     Am trying to program a uv5r+,have done many. I downloaded a cloned copy
> of the radios program from the radio,copied the program I wish to install
> into the downloaded copy,but when I tried to upload it back to the radio,got
> an error report that stated "unsupported firmware version:NR-323F8HP-1". Any
> help is appreciated.Thank you.
> Jim Sites
>
> _______________________________________________
> chirp_users mailing list
> chirp_users at intrepid.danplanet.com
> http://intrepid.danplanet.com/mailman/listinfo/chirp_users
> To unsubscribe, send an email to
> chirp_users-unsubscribe at intrepid.danplanet.com



More information about the chirp_users mailing list